@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
  box-sizing: border-box;
}
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  font-size: 1.6em;
  line-height: 2.4rem;
  text-align: center;
  background-color: #F7F6EB;
  /*  position: relative;*/
  height: 100vh;
}
section h2 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 2.7rem;
  font-weight: 600;
  color: #629B84;
}
@media screen and (min-width:1024px) {
  section h2 {
    font-size: 3.6rem;
  }
}
section h3 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.7;
  color: #DF9F3D;
  padding: 24px 0px;
}
@media screen and (min-width:1024px) {
  section h3 {
    font-size: 2.7rem;
  }
}
.openbtn1 {
  position: relative;
  background: #DF9F3D;
  cursor: pointer;
  width: 60px;
  height: 70px;
  border-radius: 5px;
  z-index: 999;
}
@media screen and (min-width:1025px) {
  .openbtn1 {
    display: none;
  }
}
.openbtn1 span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 5px;
  height: 2px;
  border-radius: 5px;
  background: #fff;
  width: 85%;
}
.openbtn1 span:nth-of-type(1) {
  top: 13px;
}
.openbtn1 span:nth-of-type(2) {
  top: 35px;
}
.openbtn1 span:nth-of-type(3) {
  top: 24px;
}
.openbtn1 span:nth-of-type(3)::after {
  content: "メニュー";
  position: absolute;
  top: 22px;
  left: 7px;
  color: #fff;
  font-size: 0.4rem;
}
.openbtn1.active span:nth-of-type(1) {
  top: 14px;
  left: 22px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn1.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn1.active span:nth-of-type(3) {
  top: 26px;
  left: 22px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
.openbtn1.active span:nth-of-type(3)::after {
  content: "閉じる";
  transform: translateY(0) rotate(-45deg);
  display: inline-block;
  width: 30px;
  top: 15px;
  left: 20px;
}
@media screen and (min-width:1025px) {
  .openbtn1 {
    display: none;
  }
}
.circle-bg {
  position: fixed;
  z-index: 3;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #F7F6EB;
  transform: scale(0);
  right: -50px;
  top: -50px;
  transition: all .6s;
}
.circle-bg.circleactive {
  transform: scale(50);
}
#header h1 {
  padding: 10px;
  text-align: left;
}
#header {
  background: #f7f6eb;
  padding: 0 10px;
  height: 90px;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  transition: .3s;
}
#header h1 img {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}
#header.fixed {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
}
.h1_pc_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .h1_pc_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.contact-bar_pc {
  display: none;
}
.contact-bar {
  margin: 50px auto;
  position: relative;
}
.contact-bar img {
  width: 60%;
}
@media screen and (min-width:1025px) {
  #header {
    height: 120px;
    align-items: center;
    padding: 0;
    top: 0;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
  }
  .contact-bar {
    display: block;
    top: 2px;
  }
  .contact-bar img {
    width: 20%;
    position: relative;
    top: -50px;
    right: -36%;
  }
}
nav {
  color: #fff;
  text-align: center;
  background: #F7F6EB;
}
nav ul {
  background: #f7f6eb;
  position: relative;
  list-style: none;
  display: flex;
  justify-content: center;
  height: auto;
  z-index: 2;
}
@media screen and (min-width:1025px) {
  nav #header-ul li:first-child {
    display: none;
  }
  nav #header-ul li ul li:first-child {
    display: block;
  }
  nav ul {
    background-color: transparent;
    top: 113px
  }
  nav {
    background-color: transparent;
  }
}
nav ul ul {
  display: block;
}
nav ul li a {
  position: relative;
  display: block;
  text-decoration: none;
  color: #333;
  padding: 20px 30px;
  transition: all .3s;
}
nav ul li li a {
  padding: 10px;
}
nav ul li a:hover {
  color: #6D6767;
}
nav ul li.has-child > a::before {
  content: '';
  position: absolute;
  left: 15px;
  top: 30px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #999;
  border-right: 2px solid #999;
  transform: rotate(135deg);
}
nav ul li.has-child img {
  max-width: 100%;
  height: auto;
  transition: all .5s;
  vertical-align: bottom;
}
nav ul li.has-child img:hover {
  transform: scale(1.2);
}
nav ul li.has-child dt {
  overflow: hidden;
  height: 20vh;
  margin: 0 0 20px 0;
}
@media screen and (max-width:1200px) {
  nav ul li.has-child dt {
    height: 12vh;
  }
}
nav li.has-child ul {
  position: absolute;
  top: 76px;
  z-index: 4;
  background: #DF9F3D;
  opacity: 0;
  transition: all .3s;
}
@media screen and (min-width:1024px) {
  nav li.has-child ul {
    display: flex;
    width: 30%;
    height: fit-content;
  }
}
nav li.has-child:hover > ul {
  visibility: visible;
  opacity: 1;
}
nav li.has-child ul li {
  width: 20%;
}
nav li.has-child ul li a {
  color: #fff;
}
nav li.has-child ul li a:hover, nav li.has-child ul li a:active {
  background: #3577CA;
}
@media screen and (min-width:1024px) {
  nav li.has-child ul li {
    width: 100%;
  }
  nav li.has-child ul li a::after {
    display: none;
  }
}
@media screen and (max-width:1024px) {
  nav {
    display: none;
  }
  nav.panelactive {
    display: block;
    position: relative;
    z-index: 4;
  }
  nav ul {
    display: block;
  }
  nav li.has-child ul {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    visibility: visible;
    opacity: 1;
    display: none;
    transition: none;
  }
  nav li.has-child ul li {
    width: 100%;
    text-align: left;
  }
  nav li.has-child ul li dl {
    display: flex;
    justify-content: normal;
    align-items: center;
  }
  nav li.has-child ul li dt {
    width: 20%;
    height: auto;
    margin: 0;
  }
  nav li.has-child ul li dd {
    width: 64%;
    font-size: 1.4rem;
    text-align: center;
  }
  nav ul li a {
    padding: 10px 20px;
    border-bottom: 1px solid #333;
  }
  nav ul li li a {
    padding: 0;
  }
  nav ul li.has-child > a::before {
    top: 17px;
    left: 20px;
    transform: rotate(135deg);
  }
  nav ul li.has-child.active > a::before {
    transform: rotate(-45deg);
  }
}
@media screen and (min-width:1024px) {
  .contact-bar_pc {
    display: block;
  }
  .h1_pc_container {
    max-width: 1024px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  nav ul li a {
    position: relative;
    font-weight: 600;
  }
  nav ul li:first-child a, nav ul li a:hover {
    color: #3085ea;
  }
  nav ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 10%;
    width: 80%;
    height: 4px;
    background: #0481A2;
    transition: all .3s;
    transform: scale(0, 1);
    transform-origin: left top;
  }
  nav ul li:first-child a::after, nav ul li a:hover::after {
    transform: scale(1, 1);
  }
}
.page_index_1 {
  background: white;
  padding: 20px 0 40px 10px;
  text-align: left;
}
.page_index_1 a {
  font-size: 1.2rem;
  text-decoration: none;
  color: #3B4043;
}
a:hover {
  opacity: 0.5;
}
*, *:before, *:after {
  box-sizing: border-box;
}
.irastration img {
  width: 39%;
  padding: 40px 0 80px;
}
.img {
  padding-top: 80px;
}
.link-button_1 {
  margin: 0px auto 40px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
  width: 80%;
}
.link-button_1 a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_1 span.fas fa-arrow-circle-down:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
@media screen and (min-width:1024px) {
  .link-button_1 {
    width: 50%;
    margin-bottom: 60px;
  }
}
/*お問い合わせ*/
.contact {
  background: #F7F6EB;
  width: 100%;
}
.contact a {
  margin-bottom: 50px;
}
.contact_area {
  background: #F7F6EB;
  width: 100%;
}
.contact h3 {
  font-family: 'Zen Maru Gothic', sans-serif;
  font-weight: 600;
  font-size: 1.7rem;
  color: #333;
  margin: 0 auto;
  padding: 50px 16px 40px;
}
.contact_area img {
  width: 89%;
  padding: 0 40px 0px;
  margin: 0 auto;
  font-family: "Noto Sans JP", sans-serif;
}
@media screen and (min-width:768px) {
  .contact_area img {
    width: 50%;
    margin: 0 auto;
  }
  .irastration img {
    width: 24%;
    padding: 60px 0 100px;
  }
}
@media screen and (min-width: 1024px) {
  .contact h3 {
    font-size: 2.0rem;
  }
  .contact_area img {
    width: 47%;
    margin: 0 auto;
  }
  .irastration img {
    width: 15%;
    padding: 60px 0 100px;
  }
  .anounce {
    font-size: 2rem;
    font-family: "noto-sans", sans-serif;
  }
}
.top-image {
  height: 300px;
}
@media screen and (min-width:768px) {
  .top-image {
    height: 400px;
  }
}
@media screen and (min-width:1024px) {
  .top-image {
    height: 680px;
  }
}
.top-image img {
  height: 300px;
  width: 100%;
  object-fit: cover;
}
@media screen and (min-width:768px) {
  .top-image img {
    height: 400px;
  }
}
@media screen and (min-width:1024px) {
  .top-image img {
    height: 680px;
  }
}
.top-image h2 {
  font-size: 3rem;
  line-height: 1.6;
  color: #FFF;
  font-family: "Zen Maru Gothic";
  position: relative;
  top: -40%;
}
@media screen and (min-width: 1024px) {
  .top-image h2 {
    font-size: 5.2rem;
    top: -30%;  
  }
}
.page_index {
  background: #f7f6eb;
  padding: 20px 0 0 10px;
  text-align: left;
}
.page_index a {
  font-size: 1.2rem;
  text-decoration: none;
  color: #3B4043;
}
@media screen and (min-width:1024px) {
  .page_index {
    max-width: 1000px;
    margin: 0 auto;
  }
  .page_index_1 {
    background: white;
    padding: 20px 0 0 90px;
    text-align: left;
  }
}
.section-title img {
  padding-bottom: 24px;
}
footer {
  height: 350px;
  background-color: #DF9F3D;
  font-size: 1.5rem;
  color: #FFF;
}
footer .site-map {
  opacity: 1;
  background-color: #DF9F3D;
}
footer .site-map ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 1.5rem;
  padding: 0;
}
footer.site-map {
  font-size: 1.4rem;
  font-weight: 600;
  opacity: 1;
}
.site-map li {
  border-bottom: solid 1px #FFF;
  width: 100%;
  height: 45px;
  padding: 12px 0px;
  list-style: none;
}
.site-map li span {
  padding: 4px;
}
footer footer .site-map ul li sa.has-child_list {
  font-size: 1.2rem;
  padding: 4px;
}
.logo_wrapper {
  background-color: #F7F6EB;
}
.logo_wrapper img {
  width: 100px;
  padding: 36px 0px 24px 0px;
}
.footer__copyright {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #DF9F3D;
  padding-bottom: 12px;
}
.link-button_footer {
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 60px;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.link-button_footer a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_footer span.fa-angle-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
footer ul {
  font-size: 1.4rem;
  font-weight: 600;
}
footer ul li {
  border-bottom: solid 1px #FFF;
  width: 100%;
  height: 45px;
  padding: 12px 0px;
}
.logo_wrapper {
  background-color: #F7F6EB;
}
.logo_wrapper img {
  width: 100px;
  padding: 36px 0px 24px 0px;
}
.footer__copyright {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #DF9F3D;
  padding-bottom: 12px;
}
.link-button_footer {
  margin: 0 auto;
  margin-top: 40px;
  margin-bottom: 60px;
  width: 330px;
  height: 50px;
  border-radius: 24px;
  background-color: #DF9F3D;
}
.link-button_footer a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
  padding: 13px;
}
.link-button_footer span.fa-angle-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  position: relative;
  color: #FFF;
  left: 20px;
}
@media(min-width:1024px) {
  .footer {
    background: none;
  }
  .footer-content-wrapper {
    margin: 0 auto;
  }
  .site-map {
    padding: 0;
    font-weight: 400;
  }
  .footer .site-map li {
    padding-top: 20px;
    height: 90px;
  }
  .footer__copyright {
    font-size: 1.2rem;
    font-weight: 400;
  }
  .site-map__main-links {
    display: flex;
  }
  .site-map__main-links {
    display: none;
  }
  .site-map__main-links {
    background-color: #DF9F3D;
    display: flex;
  }
}
@media(min-width:1024px) {
  .footer-content-wrapper {
    margin: 0 auto;
  }
  .site-map {
    padding: 0;
    font-weight: 400;
  }
  .footer__copyright {
    font-size: 1.2rem;
    font-weight: 400;
  }
  .site-map__main-links {
    display: flex;
  }
  .site-map__main-links {
    display: none;
  }
  .site-map__main-links {
    background-color: #DF9F3D;
    display: flex;
  }
  .footer .site-map li {
    list-style: none;
  }
}
.fadeUpTrigger {
  opacity: 0;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.delay-time02 {
  animation-delay: 1s;
}
.delay-time03 {
  animation-delay: 2s;
}
.delay-time04 {
  animation-delay: 3s;
}
.flipLeftTopTrigger {
  opacity: 0;
}
.flipLeftTop {
  animation-name: flipLeftTopAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes flipLeftTopAnime {
  from {
    transform: translate(-20px, 80px) rotate(-15deg);
    opacity: 0;
  }
  to {
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
}
span.smoothText {
  overflow: hidden;
  display: block;
}
span.smoothTextTrigger {
  transition: 1s ease-in-out;
  transform: translate3d(0, 100%, 0) skewY(12deg);
  transform-origin: left;
  display: block;
}
span.smoothTextTrigger.smoothTextAppear {
  transform: translate3d(0, 0, 0) skewY(0);
}
#page_top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #942D2F;
  border-radius: 5px;
  width: 60px;
  height: 60px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#page_top a:hover {
  background: #777;
}
#page_top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  opacity: 0;
  transform: translateY(100px);
}
#page_top.UpMove {
  animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
#page_top.DownMove {
  animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 1;
    transform: translateY(100px);
  }
}
.mask {
  display: block;
  line-height: 0;
  overflow: hidden;
}
.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.delay-time01 {
  animation-delay: 1s;
}
.delay-time02 {
  animation-delay: 2s;
}
.delay-time03 {
  animation-delay: 3s;
}
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #629B84;
  border-radius: 5px;
  width: 60px;
  height: 60px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.6rem;
  transition: all 0.3s;
}
#page-top a:hover {
  background: #777;
}
#page-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  opacity: 0;
  transform: translateX(100px);
}
#page-top.LeftMove {
  animation: LeftAnime 0.5s forwards;
}
@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
#page-top.RightMove {
  animation: RightAnime 0.5s forwards;
}
@keyframes RightAnime {
  from {
    opacity: 1;
    transform: translateX(0);
  }
  to {
    opacity: 1;
    transform: translateX(100px);
  }
}
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 4s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeInTrigger {
  opacity: 0;
}
.btn bgright {
  display: inline-block;
  color: #fff;
  padding: 18px 60px;
  border-radius: 30px;
  text-decoration: none;
  outline: none;
  background: linear-gradient(270deg, #3bade3 0%, #576fe6 25%, #9844b7 51%, #ff357f 100%);
  background-position: 1% 50%;
  background-size: 200% auto;
  transition: all 0.3s ease-out;
}
.btn bgright:hover {
  color: #fff;
  background-position: 99% 50%;
}
.btn {
  width: 88%;
  border-radius: 30px;
  text-decoration: none;
  display: inline-block;
  background-color: #df9f3d;
  padding: 17px 35px;
  text-align: center;
  outline: none;
  margin: 40px 0;
  transition: ease .2s;
}
.btn span {
  position: relative;
  z-index: 3;
  color: #FFF;
}
span.fas.fa-angle-right::before {
  color: #FFF;
}
.btn:hover span {
  color: #FFF;
}
.bgright:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background: #df9f3d;
  width: 100%;
  transition: transform .6s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: left top;
}
.bgright:hover:before {
  transform-origin: right top;
  transform: scale(1, 1);
}
.fas.fa-angle-right {
  position: relative;
  left: 24px;
  color: #df9f3d;
}
@media screen and (min-width: 1024px) {
  .btn {
    width: 35%;
  }
  .link-button {
    width: 500px;
    margin-top: 80px
  }
}